Subject: [SWIPL] i have a big problem...

From: "Suat �zdemir" <[email-masked]>
Date: Mon, 11 Jun 2001 01:26:58 +0300

hello,
I am a programmer from Turkey.
I make some database aplications by using Progress database and its 4GL.
I can honestly say that i am one of the best Progress programmers in Turkey.

Addition to these, i am a student. I am trying to have a master degree at 
computer engineering. That is my first term and i have a problem about one 
of my lessons, Prolog.
Our teacher did not join the lessons for 2 months because of his health 
problems so i and all other students didn't learn anything about prolog.
Now we have to do 3 homeworks with prolog to success this lesson. But as i 
said before i don't know much about prolog.

One of my work is calculating the mode by using only addition and 
subtraction.
Second one is to find the difference of two sets.
And the third one is two fing the intersection of two sets.

if someone helps me at these subjects, i will be very pleased.

So much thanks.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.